net.corda.node.services.statemachine

## Interface SessionedFlowIORequest

- All Superinterfaces:
    FlowIORequest
  All Known Subinterfaces:
    ReceiveRequest<T>, SendRequest
  All Known Implementing Classes:
    ReceiveOnly, SendAndReceive, SendOnly

      public SessionedFlowIORequest
      extends FlowIORequest

- - ### Method Summary

    All Methods Instance Methods Default Methods
    Modifier and Type | Method and Description
    --- | ---
    `FlowSession` | `getSession()`

    - ### Methods inherited from interface net.corda.node.services.statemachine.FlowIORequest

      `getStackTraceInCaseOfProblems`

- - ### Method Detail

    - #### getSession

          FlowSession getSession()